/* ==UserStyle==
@name           Rule34.xxx - Remove Blacklisted Image Boxes
@namespace      github.com/openstyles/stylus
@version        1.5.1
@description    Hides the blacklisted image box. Helps make r34 less cluttered.
@author         neo.nyaa (https://discord.com/users/427114049487241227)
@homepageURL    https://gitlab.com/___Neopolitan/CSS-Tweaks
==/UserStyle== */

@-moz-document domain("rule34.xxx") {
    span.blacklisted-image {
        display: none;
    }
}
